﻿.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.td-weather-set-location {
  display: none;
  position: absolute;
  top: 0;
}

.td-weather-set-location .td-location-set-input {
  height: 20px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  border: 0;
  padding: 0;
}

.td-weather-set-location .td-location-set-input:focus ~ label {
  top: -20px;
  font-size: 11px;
  opacity: 0.5;
}

.social { margin-top: 9px;}


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}

.post_time, .post_cat {
display: inline-block;
font-size: small;
margin-right: .5em;
}

.list .post_time, .list .post_cat {
font-size: x-small;
}

    #copyright-note {
        float: none;
        width: 100%;
    }

    .gal-wrap .bottom.pagination {
        padding-top:5px;
        width:310px;
        margin:0 auto;
        font-size:12px;}

.header_slider .pagination li.current a {
    color:#07B;
}

.no_display{display: none;}

img.pr1 {
  position: absolute;
  z-index: 100;
  margin: 20px 0 0 60px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}
.bg-white{background-color:#fff}
.btn.bg-white:focus,.btn.bg-white:hover{color:#ef2673}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}




@import url("../salient/style.css");

.blue {color:#007eac;}


#header, #nav, .sidebar, hr {
	display: none;
	}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.bg-light{background:#f4f4f4}
.bg-light h2:first-of-type{margin-top:20px}
.bg-light+.bg-light{margin-top:-60px;padding-top:0}
.mk-toolbar-holder{padding:0 20px}
